services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  SpielerJ\NewsAz\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  SpielerJ\NewsAz\EventListener\AzListener:
    tags:
      - name: event.listener
        identifier: 'news-az-pagination'
        event: GeorgRinger\News\Event\NewsListActionEvent

